EDIT - bug #6455

Remove not possible for country in field/derived unit details view

03/02/2017 10:53 AM - Andreas Miller

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 80%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal Found in Version: Release 4.5
Description

Once a country is selected it can not be removed anymore, only replaced. This is due to a missing remove button.

Associated revisions

Revision c092061f - 03/02/2018 11:32 AM - Patrick Plitzner

fix #6455 Enable DELETE for country for FieldUnits

Revision bcaOecd6 - 05/02/2018 02:33 PM - Patrick Plitzner

ref #6455 Fix editing and saving of DU facades in bulk editor

History

#1 - 05/11/2017 11:14 AM - Andreas Mdiller

- Target version changed from Release 4.7 to Release 4.8

#2 - 07/06/2017 10:27 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#3 - 07/21/2017 10:26 AM - Andreas Mdller

- Target version changed from Release 4.9 to Release 4.10

#4 - 09/24/2017 04:35 PM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#5 - 11/08/2017 11:21 AM - Andreas Mdiller

- Target version changed from Release 4.11 to Release 4.12

#6 - 12/05/2017 02:16 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#7 - 01/31/2018 12:38 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#8 - 02/15/2018 03:25 PM - Andreas Miuller

- Target version changed from Release 4.14 to Release 5.0

#9 - 03/02/2018 11:32 AM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|c092061f0b15e0a8f7e1d78822156b0ba9090596.

#10 - 03/02/2018 11:32 AM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Miller
#11 - 04/27/2018 03:26 PM - Andreas Miiller
- Status changed from Resolved to Feedback

- Assignee changed from Andreas Miiller to Patrick Plitzner

remove is still missing in specimen list editor details view

#12 - 05/02/2018 02:34 PM - Patrick Plitzner
- Status changed from Feedback to Resolved
- Assignee changed from Patrick Plitzner to Andreas Mliller

- % Done changed from 50 to 80

#13 - 05/06/2018 02:03 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Patrick Plitzner

Works now.
